{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.magicalspells.projectile_trail": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"loop": "1"
						}
					],
					"on_entry": [
						"/particle minecraft:sculk_sensor_redstone_particle ~~~"
					]
				},
				"loop": {
					"transitions": [
						{
							"default": "1"
						}
					],
					"on_entry": [
						"/particle minecraft:sculk_sensor_redstone_particle ~~~"
					]
				}
			}
		}
	}
}